/*body .maintext2 {padding: 0; width: 100%}
body .leftnav{display: none}
body .content{width: 100%; background-image: none}*/

#gallery {}

#list {border: solid 1px #000000}
#list img {height: 100px; margin: 5px;}

.galleryList {}
.galleryList .listItem {text-align: center; display: inline-block; padding: 20px; width: 200px; height: 150px; #float: left}
.galleryList .listItem img {height: 100px; margin: 0 auto}

#preview, #galleryPics{border: solid 2px #036; -moz-border-radius: 10px; -webkit-border-radius: 10px; width: 800px; background-image: url(/math/contest/img/largeclouds.jpg); margin: 0 auto; padding: 5px;}

#preview {position: relative;}
#preview a{padding: 0; margin: 0; display: block; height: 540px;}

#preview img{position: absolute; width: 800px; height: 533px; left: 5px; top: 5px; margin: 0;}
#preview_image {z-index: 2}
#oldImage {}

#preview_caption {font-weight: bold; width: 100%; margin: 0 auto; padding: 0}

#galleryPics {}

#galleryPics img {vertical-align: middle; cursor: pointer; margin: 3px; border: solid 1px #003366;}
#galleryPics img.normal {height: 50px;}
#galleryPics img.rotated {height: 75px;}
#galleryPics img.selected {border: solid 2px #e8c67f; margin: 2px;}

#galleryPics img:hover{}
/*#galleryPics img.normal:hover{height: 100px; margin: -25px -37px; z-index: 10}*/

.nav {width: 50%;}

.nav a{color: #003366}

.nav a.previous {float: left;}
.nav #navInfo{text-align: center; font-weight: bold}
.nav .navCurrent{color: #003366;}
.nav a.next {float: right;}